﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
	background-image: url('../Immagini/Sfondo.jpg');
	background-repeat: repeat-x;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #036c37;
}

a:link, a:visited
{
    color: #036c37;
}

a:hover
{
    color: #036c37;
    text-decoration: underline;
}

a:active
{
    color: #036c37;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
    height: 28px;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #036c37;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    }

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
    width: 882px;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 1000px;
    background-color: #fff;
    margin: 0px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
    width: 100%;
	top: 0px;
	left: 0px;
}

.header h1
{
    border-style: none;
	border-color: inherit;
	border-width: medium;
	font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #036c37;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #036c37;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#036c37;
    width:100%;
}

div.menu
{
    padding: 4px 8px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    width: 100%;
}

div.menu ul li a, div.menu ul li a:visited
{
	background-color: #036c37;
	color: #FFFFFF;
	display: block;
	line-height: 1.35em;
	padding: 5px 15px;
	text-decoration: none;
	white-space: nowrap;
	margin-right: 20px;
    margin-left: 5px;
}

div.menu ul li a:hover
{
    background-color: #FFFFFF;
    color: #036c37;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #036c37;
    color: #FFFFFF;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: inline;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.textHighlighted
{
    border-style:solid;    
    border-width: 1px;
    border-color: #036C37;
    background-color: White;    
    color: #036C37;        
 }

input.textHighlighted:focus 
{
    border-color: White;
    background-color: #036C37;    
    color: White;        
 }

div.accountInfo
{
    width: 380px;
}


/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: center;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: #036c37;
}

.loginDisplay a:link
{
    color: #036c37;
}

.loginDisplay a:visited
{
    color: #036c37;
}

.loginDisplay a:hover
{
    color: #036c37;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.cmbEntry
{
	width: 320px;
	color: #000000;
}
.textCreaChiamata
{
	font-family: Verdana; 
	font-size: 12px; 
    font-weight:bold;
	color: #FFFFFF;
}
.textBorder
{
	border: 1px solid #ccc;
}
.headerstyle {
   	BACKGROUND-COLOR: #FFFFFF;
	color: #036c37;
	font-family: Verdana;
	font-size: 8pt;
	font-weight:normal;
    border-bottom:1px solid #2266AA;
   	border-right:1px solid #2266AA;
   	border-top:1px solid #CCDDFF;
   	border-left:1px solid #CCDDFF;
	vertical-align:top;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#80BBFF' , EndColorStr= '#3399FF' );
}
.headerstyle td {
    BACKGROUND-COLOR: #FFFFFF;
	color: #036c37;
	font-family: Verdana;
	font-size: 8pt;
	font-weight:normal;
    border-bottom:1px solid #2266AA;
    border-right:1px solid #2266AA;
    border-top:1px solid #CCDDFF;
   	border-left:1px solid #CCDDFF;
	vertical-align:top;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#80BBFF' , EndColorStr= '#3399FF' );
}
.headerstyle td a {
	color: #036c37;
	font-family: Verdana;
	font-size: 9pt;
	font-weight:normal;
}
.headerstyle span a {
	color: #036c37;
	font-family: Verdana;
	font-size: 8pt;
	font-weight:normal;
}
.itemstyle {
	BACKGROUND-COLOR: White;
	text-align:center;
	font-family: Verdana;
	font-size: 8pt;
	font-weight:normal;
}
.altstyle {
	BACKGROUND-COLOR: #DDEEFF;
	text-align:center;
	font-family: Verdana;
	font-size: 8pt;
	font-weight:normal;
}
.bgstyle {
	BACKGROUND-COLOR: #E0E0FF;
	font-weight:normal;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70); 
    opacity: 0.7;
}
.modalPopup
{
    width: 500px;
    background-color: #FFFFFF;
    color: #036c37;
    border-color: #036c37;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    cursor:auto;
    font-size: medium;
}